Bug 1633

Summary: Packaging error
Product: [Development] Sisyphus Reporter: GkMossy <gk_mossy@yahoo.com>
Component: mpichAssignee: Nobody's working on this, feel free to take it <nobody@altlinux.org>
Status: CLOSED WONTFIX QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P4 CC: lav@altlinux.org, mike@altlinux.org, php-coder@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2002-11-28 00:39:12
apt-get install libmpich-devel
Обработка файловых зависимостей... Завершено
[...]
Следующие НОВЫЕ пакеты будут установлены:
  libmpich-devel mpich
файл /usr/bin/mpirun из устанавливаемого пакета mpich-1.2.2.2-alt1.1 конфликтует с файлом из пакета lam-6.5.6-alt3
файл /usr/share/man/man1/mpiCC.1.gz из устанавливаемого пакета libmpich-devel-1.2.2.2-alt1.1 конфликтует с файлом из пакета lam-6.5.6-alt3
файл /usr/share/man/man1/mpicc.1.gz из устанавливаемого пакета libmpich-devel-1.2.2.2-alt1.1 конфликтует с файлом из пакета lam-6.5.6-alt3
файл /usr/share/man/man1/mpif77.1.gz из устанавливаемого пакета libmpich-devel-1.2.2.2-alt1.1 конфликтует с файлом из пакета lam-6.5.6-alt3
файл /usr/share/man/man1/mpirun.1.gz из устанавливаемого пакета libmpich-devel-1.2.2.2-alt1.1 конфликтует с файлом из пакета lam-6.5.6-alt3
E: Подпроцесс /bin/rpm завершился с ошибкой (2)
---

---
Я конечно снесу lam, он мне в принципе не понадобиться, но всё таки это правильно или нет?
------- Comment #1 From 2004-05-05 16:05:08 -------
перевешено на новый пакет 
 
------- Comment #2 From 2006-09-28 02:11:59 -------
*** Bug 4604 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2006-09-28 02:13:34 -------
де-факто orphaned
------- Comment #4 From 2007-06-01 13:36:32 -------
Не вижу пакета в Сизифе... Перевешиваю на nobody@ для ясности.
------- Comment #5 From 2007-11-10 13:46:08 -------
Видимо, WONTFIX.  Если кому когда понадобится -- перевешиваю на mpich для более
искабельности.

С тех лет ситуация с MPI всё равно сильно изменилась...